/*Contains all of the CSS for the three HTML files*/

html {
    background-color: beige;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}
header {
    padding: 24px;
}
footer {
    background-color: burlywood;
    padding: 24px;
}
body {
    margin: 0;
}
main {
    max-width: 800px;
    margin: auto;
}

.book-cover {
    width: 200px;
    height: auto;
    text-align:center
}
.main-page-book-review {
    background-color: white;
    padding: 24px;
    border: 1px solid lightblue;
}
.book-rating {
    font-size: 125%;
}
.book-authors {
    color: dimgray;
}
.detail-page-book-review {
    background-color: white;
    padding: 24px;
}
.book-review-form {
    background-color: white;
    padding: 24px;
}
button {
    padding: 12px;
    font-size: 110%;
}
input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}
textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}